/*
Theme Name: Skibbereen
Description: Custom Enfold Child Theme
Version: 1.0
Author: Enhance
Author URI: http://www.enhance.ie
Template: enfold
*/

@font-face {
font-family: 'Avenir Next LT Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Avenir Next LT Pro Regular'), url('fonts/AvenirNextLTPro-Regular.woff') format('woff');
}

@font-face {
font-family: 'Avenir Next LT Pro Demi';
font-style: normal;
font-weight: normal;
src: local('Avenir Next LT Pro Demi'), url('fonts/AvenirNextLTPro-Demi.woff') format('woff');
}

body {font-family: 'Avenir Next LT Pro Regular', sans-serif !important;}

h2 {text-transform: none !important;}

b {font-family: 'Avenir Next LT Pro Demi';}

.content p, .content ul, .content ol {font-size: 16px; color: #686868;}

.text-center {text-align: center;}


.noselect {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}

.image-overlay-inside, .image-overlay.overlay-type-extern {display: none;}

.menu.av-main-nav {}
.menu.av-main-nav li {margin-right: 20px;}
.menu.av-main-nav li:last-child {margin-right: 0;}
.menu.av-main-nav li a {font-size: 17px; color: #2d9796; text-transform: uppercase;}

#main-home {padding: 20px; width: auto;}

.hero {height: 500px; width: 100%;}
.hero > div {height: 500px; background-size: cover; background-position: center center !important; position: relative;}
.hero .hero-location-wrapper {background: rgba(0,0,0,.8); width: 280px; padding: 10px;	position: absolute; right: 0; top: 30px;}
.hero .hero-location-wrapper {color: #d1d1d1; font-size: 13px; line-height: 16px;}
.hero .hero-location-wrapper b {color: #fff; font-size: 16px; line-height: 20px}
.hero .hero-location-wrapper > div {float: left;}
.hero .hero-location-wrapper .hero-location-image {width: 95px; margin-right: 10px;}
.hero .hero-location-wrapper .hero-location-info {width: 155px;}
#home-hero {cursor: pointer;}

body.video-modal-activated {overflow-y: hidden !important;}
#video-modal {position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.9); padding-top: 120px; display: none; width: 100vw; height: 100vh; z-index: 1001;}
#video-modal.video-modal-show {display: block;}
#video-modal .container {max-width: 100%;}
#video-modal label {color: #fff;}
#video-modal p {margin-bottom: 5px;}
#video-modal-close {color: #fff; position: absolute; right: 20px; top: 65px;}

.video-wrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.video-wrapper iframe {position: absolute; top: 0; left: 5vw; width: 90vw; height: 80vh;}

#under-hero {position: relative; background-size: cover !important;}
#under-hero .container {width: 100%; max-width: 100%; padding-left: 0; padding-right: 0;}
#under-hero .avia_textblock {position: absolute; top: 30px; right: 0; width: 380px; padding: 20px; background: rgba(0,0,0,.8);}
#under-hero .avia_textblock h3 {font-size: 26px; color: #fff;}

#get-inspired .av-masonry {background: #fff !important; padding: 0; margin-bottom: 20px;}
#get-inspired .av-masonry figure {right: 0; bottom: 0;}
#get-inspired .av-masonry .av-inner-masonry-content.site-background {background: transparent !important; background-image: -webkit-linear-gradient(to bottom,transparent,rgba(0,0,0,0.74)) !important; background-image: linear-gradient(to bottom,transparent,rgba(0,0,0,0.74)) !important; font-size: 22px; color: #fff;}
#get-inspired .av-masonry .avia-arrow {display: none;}

#our-people-title .content, #get-inspired-title .content {max-width: 600px; width: 600px !important; margin: 0 auto !important; display: block; float: none; padding: 20px 0;}
#our-people-title .content p, #get-inspired-title .content p {margin-bottom: 0;}

#home-latest-updates {background: #e39d2a; margin: 0 -20px; width: 100vw;}
#home-latest-updates article {max-width: 260px !important;}
#home-latest-updates, #home-latest-updates h2, #home-latest-updates a {color: #fff;}
#home-latest-updates .blog-categories {display: none;}
#home-latest-updates .av_one_fourth p {opacity: .78; color: #fff;}
#home-latest-updates .av_one_fourth p a {text-transform: uppercase; text-decoration: underline;}
#home-latest-updates a {color: #fff !important; font-weight: normal !important;}

#footer {background: url(images/footer.jpg) no-repeat scroll top center; background-size: cover; padding: 0;}
#footer, #footer h3, #footer a {color: #fff;}
#footer-wrapper {background: rgba(86,184,183,.7);}
#footer .menu a {padding: 0;}
#footer .menu a:hover {text-decoration: underline;}

#footer-sm {padding-top: 30px; padding-bottom: 30px;}
#footer-sm h2 {text-align: center; margin-bottom: 25px;}
#footer-sm ul {text-align: center !important; height: 75px !important;}
#footer-sm ul li {display: inline-block !important; float: none !important; border: none !important; width: 75px !important; height: 75px !important; margin-right: 25px !important;}
#footer-sm ul li:last-child {margin-right: 0 !important;}
#footer-sm ul li a {width: 75px !important; height: 75px !important; line-height: 75px !important; border-radius: 75px !important; opacity: .75 !important;}
#footer-sm ul li a:hover {opacity: 1 !important; text-decoration: none;}
#footer-sm ul li a:before {font-size: 50px;}
#footer-sm ul li.social_bookmarks_facebook a {background: #3b5998 !important;}
#footer-sm ul li.social_bookmarks_twitter a {background: #00aced !important;}
#footer-sm ul li.social_bookmarks_instagram a {background: #125688 !important;}
#footer-sm ul li.social_bookmarks_youtube a {background: #bb0000 !important;}
#footer-sm ul li.social_bookmarks_gplus a {background: #dd4b39 !important;}

#footer-sm-plugins {margin-bottom: 45px; height: 525px !important; overflow: scroll;}
#footer-sm-plugins .widDMO {width: 100%;}

#socket {background: transparent; border: none; color: #fff; font-size: 14px;}
#socket a {color: #fff;}
#socket span.copyright {float: none !important; text-align: center; display: block;}

.template-business-directory .content, .template-single-business-directory .content {border: 0 none !important;}
.template-business-directory .slide-meta, .template-business-directory-taxonomy .blog-categories {display: none;}
.template-business-directory-taxonomy h1 {background: #d39223; color: #fff; padding: 50px 0; text-align: center;}


@media only screen and (max-width: 767px) {
	#home-hero, .hero > div {height: 350px;}
	.hero > div {background-position: center center !important; background-size: cover !important;}
	#main-home {width: 100%; padding: 0;}
	#under-hero {background-size: cover !important;}
	#under-hero .avia_textblock {top: 30px; width: 100%;}
	#our-people-title .content, #get-inspired-title .content {width: 100% !important; max-width: 100% !important;}
	#home-latest-updates {margin: 0;}
	#home-latest-updates article {max-width: 260px !important; margin: 0 auto 30px auto !important; float: none;}
	#after_masonry {display: none !important;}
	#footer-sm ul li, #footer-sm ul li a {width: 36px !important; height: 36px !important;}
	#footer-sm ul li a:before {font-size: 20px;}
	#top .social_bookmarks {margin: 0;}
	#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks a, #top #wrap_all .social_bookmarks li {line-height: 36px !important;}
	#footer-sm ul {height: auto !important;}
}









